# EEG MEG connectivity analysis lecture

Matlab Live script used to create the figures of the EEG and MEG Connectivity analysis lecture for the Neuroscience Master of the UNIGE


ModIndex_v2.m comes from Tort lab (https://github.com/tortlab/Phase-Locking-Value---Modulation-Index)